Phatfusion multibox and mootools 1.2

Kommentieren Nov 28 2008

 

Die aktuelle Version von multibox arbeitet leider nicht mit der aktuellsten Version von Mootools zusammen.
Leider auch die overlay.js nicht.

Nach ein wenig der Befragung des Orakels wurde ich fündig:

Ist anscheinend die bessere Version:
- Multibox for Mootools 1.2 & 1.2.1

- mootools 1.2 and phatfusion
- MultiBox - compatibility with mootools 1.2beta


Banana
out